#498 lxappearanse 0.5.2 gtk3 linking problem

None
closed-accepted
5
2014-09-19
2012-05-26
No

When linking lxappearance 0.5.2 with gtk3 enabled, I get an error saying that I need to add gthread to the linker. The attached patch fixes this problem

Discussion

  • Sven Jonsson

    Sven Jonsson - 2012-05-26
    • labels: --> lxappearance
     
  • Lonely Stranger

    Lonely Stranger - 2014-09-19
    • status: open --> closed-accepted
    • assigned_to: Lonely Stranger
    • Group: -->
     
  • Lonely Stranger

    Lonely Stranger - 2014-09-19

    I believe this issue is completely fixed in the most recent release of LXAppearance (0.5.6). Try it, please, when it's possible for you and leave a comment if issue wasn't solved to reopen the report. Thank you very much.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks